Bug 1118636 - nodejs-ncp-2.0.0 is available
Summary: nodejs-ncp-2.0.0 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-ncp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jamie Nguyen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-11 08:16 UTC by Upstream Release Monitoring
Modified: 2017-07-27 18:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-11 08:16:38 UTC
Latest upstream release: 0.6.0
Current version/release in Fedora Rawhide: 0.5.1-2.fc21
URL: http://registry.npmjs.org/ncp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-09-25 09:44:30 UTC
Latest upstream release: 1.0.0
Current version/release in Fedora Rawhide: 0.5.1-2.fc21
URL: http://registry.npmjs.org/ncp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Upstream Release Monitoring 2014-10-08 11:34:45 UTC
Latest upstream release: 1.0.1
Current version/release in Fedora Rawhide: 0.5.1-2.fc21
URL: http://registry.npmjs.org/ncp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 3 Upstream Release Monitoring 2015-02-23 01:06:26 UTC
Latest upstream release: 2.0.0
Current version/release in rawhide: 0.5.1-2.fc21
URL: http://npmjs.org/package/ncp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2015-02-23 01:09:25 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9032199

Comment 5 Upstream Release Monitoring 2017-01-16 15:17:26 UTC
jsmith's nodejs-ncp-2.0.0-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=834195

Comment 6 Upstream Release Monitoring 2017-02-11 09:02:33 UTC
releng's nodejs-ncp-2.0.0-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=848549

Comment 7 Upstream Release Monitoring 2017-07-27 18:34:26 UTC
releng's nodejs-ncp-2.0.0-3.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=931171


Note You need to log in before you can comment on or make changes to this bug.